/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med, .contentImgRow .item, .cartThumb.category, .cartThumb.item {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med, .blog-widget .blog-widget-article {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}


#banner .container {
  padding-bottom: 5px;
}

#menu nav {
  padding: 0 21px 4px;
  justify-content: flex-end;
}

#menu .subContainer {
  margin-top: 4px;
}

#menu .subContainer:after {
  display: none;
}